<!DOCTYPE html>
<html>
    <head>
        <!-- Matomo -->
        <script>
        var _paq = window._paq = window._paq || [];
        /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
        _paq.push(['trackPageView']);
        _paq.push(['enableLinkTracking']);
        (function() {
            var u="//matomo.acei.us/";
            _paq.push(['setTrackerUrl', u+'matomo.php']);
            _paq.push(['setSiteId', '1']);
            var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
            g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
        })();
        </script>
        <!-- End Matomo Code -->

        <link rel="icon" href="/favicon.png" sizes="16x16 32x32 64x64 128x128 500X500" type="image/png" />
        <link href="/assets/css/index.css" rel="stylesheet" type="text/css" />
        <script src="https://stuffby.acei.us/fontawesome6/js/all.min.js"></script>
        <link href="/assets/css/w3.css" rel="stylesheet" type="text/css" />
        <script src="/assets/js/vue.js"></script>
        <title>Privacy - Acei.us</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="title" content="Acei.us">
        <meta name="description" content="Stuff by Aceius">
        <meta name="keywords" content="aceius">
        <meta name="robots" content="index, follow">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="language" content="English">
        <meta name="author" content="AceiusIO">
        <meta charset="utf-8">
    </head>
    <body>

                
        <noscript><section class="container red"><p>I'm sorry but this website needs JavaScript to function (due to our use of Vue.js). Please enable <a target="_blank" href="https://www.enable-javascript.com">JavaScript</a></p></section></noscript>

        <div id="app">
            <headerio title="Privacy Policy"></headerio>
            <section class="container">
                <div>
                    <p>Welcome to Acei.us!</p>
                    <p>If at any time you wish to opt out of data collection, Acei.us will adhere to DoNotTrack requests sent by the browser. If DNT is enabled, the only data collected will be data you intentionally give the services.</p>
                    <p>While you are on this site, I collect certain data on your device using:</p>
                    <ul>
                        <li>Server logs</li>
                        <li><a href="https://matomo.acei.us">Matomo</a></li>
                    </ul>
                    <p>This data includes the following:</p>
                    <ul>
                        <li>Data you give me</li>
                            <ul><li>For example, your email address if you sign up for a services</li></ul>
                        <li>IP Address</li>
                        <li>Aproximate location</li>
                        <li>Visit duration</li>
                        <li>Pages visited</li>
                    </ul>
                    <p>It should also be noted that any data on the Acei.us services CAN be accessed by Aceius UNLESS it's on <a href="https://stuffby.acei.us/pastebin">PrivateBin</a>.</p>
                    <hr>
                    <p>This Privacy Policy was last updated on 2/23/2023. By using the site you automatically accept these terms.</p>
                    <p>See old versions on <a href="https://gitlab.com/acei.us/acei.us/-/commits/main/pages/privacy.html" target="_blank">this page</a>.</p>
                    </div>
            </section>
            <footerio></footerio>
            <settings></settings>
        </div>

        <script type="module" src="/assets/js/index.mjs"></script>
    </body>
</html>
